CESA-2008:0498 Moderate CentOS 3 x86_64 cups - security update
Posted on: 06/05/2008 06:23 PM

CentOS Errata and Security Advisory CESA-2008:0498

cups security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2008-0498.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/cups-1.1.17-13.3.53.x86_64.rpm
updates/x86_64/RPMS/cups-devel-1.1.17-13.3.53.x86_64.rpm
updates/x86_64/RPMS/cups-libs-1.1.17-13.3.53.i386.rpm
updates/x86_64/RPMS/cups-libs-1.1.17-13.3.53.x86_64.rpm

source:
updates/SRPMS/cups-1.1.17-13.3.53.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update cups




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080498_moderate_centos_3_x86_64_cups__security_update.html)